### Method

# PapersDocument AnnotationTextMarkup set_markup_type

#### Declaration [src]

    gboolean
    pps_annotation_text_markup_set_markup_type (
      PpsAnnotationTextMarkup* annot,
      PpsAnnotationTextMarkupType markup_type
    )

#### Description

No description available.

#### Parameters

`markup_type`

  Type: `PpsAnnotationTextMarkupType`

  No description available.

#### Return value

Type: `gboolean`

No description available.